
*{
    padding: 0;
    margin: 0;
    
}
body{

}
nav ul{
    display: flex;
    gap: 175px;
    height: 60px;
    background-color:#FAFAFA;
}
ul li{
    display: flex;
    font-size: 26px;
}
a{
    text-decoration: none;

color: #475569;

    text-align: center;
    margin-top: 10px;
   font-family: "Anonymous Pro", monospace;
  font-weight: 500;
}
a:hover{

   color: #1E3A8A;
}
h1{
       font-weight: 400;
       font-size: 28px;
       text-align: center;
        font-family: "Cascadia Code", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
       color: #1E293B;

}
.container{
    background-color: #F0F4F8;
    border-radius: 20px;
box-shadow: 0 4px 20px rgba(0,0,0,0.06);
    margin-left: 200px
    ;margin-right: 200px;
} 
 


.kisan{
color: rgb(62, 170, 62);
margin-top: 8px;
}
.username{
    margin-left: 250px;
    font-size: 20px;
    color: #334155;
        font-family: "Cascadia Code", sans-serif;
    
}
#usernme{
    font-size: 15px;
  
font-family: "Cascadia Code", sans-serif;


}
.passwd{
     margin-left: 250px;
    color: #334155;
    font-size: 20px;
        font-family: "Cascadia Code", sans-serif;
}
#enterpass{
      font-size: 15px;
  
font-family: "Cascadia Code", sans-serif;
}
#sign-in{
padding: 5px 50px 5px 50px;
     margin-left: 400px;
   font-size: 17px;
        font-family: "Cascadia Code", sans-serif;
background-color: #1E3A8A;
color: #FFFFFF;
align-self: center;
cursor: pointer;
animation: left-to-right  2.5s  1 linear ;
/* animation: name duration timing-function delay iteration-count direction fill-mode; */

}
@keyframes left-to-right{
    0%{
        margin-left: 0px;
      
        

    }
    100%{
        margin-left: 400px;
  

    }
}
#sign-in:hover{
    background-color: #1E40AF;
}